body {
	margin: 0; padding: 0;
	background-image: url('../images/bkg01.gif');
	background-repeat: repeat;	
}

table {
	background: #FFFFFF;
}

#table1 {
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-top: 0px;
}

h1 {
	font-family: "‚l‚r ‚o–¾’©","MS PMincho","ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro";
	/*	font-family: "‚l‚r –¾’©","MS Mincho";	*/
	font-style: italic;
	font-weight: bold;
	font-size: 1.562em;
	color: #CC3300;
	text-decoration: none;
	text-align: left;
	line-height: 1.6;
	border: 0px;
	margin: 0;
	padding-left: 35px;  padding-top: 14px;
	width: 510px;
	height: 238px;
	overflow: hidden;
}

h1#tomari_h1 {
	padding-left: 0px;  padding-top: 0px;
}

img {
	display: block;
	border-style: none;
}

#tomari_tablecell {
	position: relative;
}

#tomari_text {
	position: absolute;
	height: 30px;
	margin-top: 31px;
	margin-left: 94px;
}

#counter {
	width: 80px;
	position: relative;
	margin-left: 842px;
	margin-top: -10px; 
	overflow: hidden;
}

#mobilelink {
	width: 4px;
	position: relative;
	margin-left: 890px;
	margin-top: -8px; 
}

a:visited {text-decoration: none;} 
